API DocumentationManufacturer document controller

Generate confirmation PDF

GET
/api/manufacturer/v1/document/{orderId}/confirmation

Generates an order confirmation PDF document for the specified order

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

orderId*integer

ID of the order to generate confirmation for

Formatint64

Response Body

PDF generated successfully

application/pdf
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/document/1/confirmation'
Empty